<div id="about-latam-header">
    <h3 id="about-latam-header-label">{{ "AboutLatam" | localize }}</h3>
</div>
<div id="about-latam-value">
    <h5 class="about-latam-value-label">{{ "AboutLatam1" | localize }}</h5>
    <label class="about-latam-value-label">{{ "AboutLatam2" | localize }}</label>
    <label class="about-latam-value-label">{{ "AboutLatam3" | localize }}</label>
    <label class="about-latam-value-label">{{ "AboutLatam4" | localize }}</label>
    <label class="about-latam-value-label">{{ "AboutLatam5" | localize }}</label>
</div>